Application: gvSIG desktop - gvSIG bugs #2444
Error when change of bands is cancelled in a raster file
03/13/2014 02:12 PM - Mario Carrera

Status: Invalid % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Raster

Target version:

Severity: Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: 2221 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

If we change bands in a raster file, and we neither Apply nor Accept but we Cancel directly, the bands are changed. It would have to
remain with the original configuration (before changing them).

History

#1 - 01/27/2015 02:25 PM - Alvaro Anguix
- Category set to Raster

#2 - 03/02/2015 10:48 AM - Alvaro Anguix

- Status changed from New to Invalid
